#navbar {
    background-color:rgba(110, 31, 17, 0.979);
    text-align: center;
    height: 30px;
    z-index: 999;
    font-family: 'Lobster', cursive;
}

.links{
    color: whitesmoke;
    
}

#basic-navbar {
    background-color:rgba(110, 31, 17, 0.979);
    opacity: 80%;
    background-size: cover;
}